<?php include("dbconnect.php");
menu();
 ?>

<h2>Busqueda de Incidencias de

<?php
//:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
$nom = mysql_query("select nombre from clientes where clientes.numero=$parabuscar");
$nom2 = mysql_fetch_array($nom);
echo $nom2["nombre"];
echo "</h2>";

$result = mysql_query("select * from reparacion where
    reparacion.numero_cliente='$parabuscar' and reparacion.fecha_salida='0000/00/00'") or
    die (mysql_error());

echo $client;

while ($row = mysql_fetch_array($result))
{
echo "<b>Numero Incidencia:  </b>";
echo $row["numero"];
echo "<br>";

echo "<b>Numero Cliente:  </b>";
echo $row["numero_cliente"];
echo "   ";
echo $nom2["nombre"];
echo "<br>";



echo "<b>Fecha Entrada:  </b>";
echo $row["fecha_entrada"];
echo "<br>";

echo "<b>Fecha Salida:  </b>";
echo $row["fecha_salida"];
echo "<br>";

echo "<b>Material que Adjunta:  </b>";
echo $row["material"];
echo "<br>";

echo "<b>Descripcion Incidencia:  </b>";
echo $row["descripcion"];
echo "<br>";

echo "<b>Dia y Hora de la Salida:  </b>";
echo $row["salida"];
echo "<br>";

echo "<b>Trabajo Realizado:  </b>";
echo $row["realizado"];
echo "<br>";




echo "<form name=cambi method=post action=update.php action=post>";
echo "<b>Editar: </b>";
echo "<input type=submit name=Editar value=$row[numero]>";
echo "</form>";

echo "-------------------";
echo "<br>";

}
mysql_free_result($result);
?>
